.head {
    display: flex;
    gap: 8px;
    margin-bottom: 15px;
}
.head .number-step {
    background-color: red;
    color: #fff;
    font-weight: 600;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.head .title-step{
    font-size: 22px;
    padding: 0;
    margin: 0;
}
.form-booking {
    display: flex;
    background-color: #f8f9fa!important;
    padding: 15px 30px;
    border-radius: 20px;
}
.form-booking .right {
    width: 38%;
}
.form-booking .left {
    width: 62%;
    padding-right: 30px;
}
.form-row {
    display: flex;
}
.col-form {
    width: 50%;
    display: flex;
    flex-direction: column;
    padding: 10px 15px;
}
.col-100-form {
    width: 1000%;
    display: flex;
    flex-direction: column;
    padding: 10px 15px;
}
.label-form {
    font-weight: 600;
    font-size: 15px;
}
.input-form {
    border: 1px solid #cecece;
    padding: 9px;
    border-radius: 15px;
    margin-top: 5px;
    font-size: 15px;
    width: 100%;
}
.input-form:focus{
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}
.form-booking .right .resumen-pedido{
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
    border-radius: 20px;
    background-color: #FFF;
    padding: 15px;
    border: 1px solid transparent;
}
.form-booking .right .resumen-pedido h3{
    font-size: 22px;
}
.form-booking .right .resumen-pedido .img-r{
    height: 175px;
    position: relative;
}
.form-booking .right .resumen-pedido .img-r img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.form-booking .right .resumen-pedido table{
    width: 100%;
    margin-top: 10px;
    border-collapse: collapse;
}
.form-booking .right .resumen-pedido table tr td{
    padding: 5px 0px;
}
.form-booking .right .resumen-pedido table thead{
    font-size: 14.5px;
}
.form-booking .right .resumen-pedido table tbody{
    font-size: 14.5px;
}
.form-booking .right .resumen-pedido table .text-r{
    text-align: right;
}
.form-booking .right .resumen-pedido table .text-c{
    text-align: center;
}
.form-booking .right .resumen-pedido table .text-l{
    text-align: left;
}


/****tabla pasajeros****/
.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.table-responsive .t-pasajeros {
    width: 100%;
    caption-side: bottom;
    border-collapse: collapse;
}
.table-responsive .t-pasajeros thead {
    border-bottom: 2px solid #635e5e;
}
.table-responsive .t-pasajeros thead tr th{
    padding: .25rem .25rem;
    font-size: 15px;
    text-align: left;
}
.table-responsive .t-pasajeros tbody tr{
    border-bottom: 1px solid #cecece;
}
.table-responsive .t-pasajeros tbody tr td{
    padding: .25rem .25rem;
}
.aceptance-box {
    font-size: 14.5px;
    margin: 20px 0px 10px 0px;
}
.btn-enviar-booking {
    width: fit-content;
    padding: 15px;
    font-weight: 600;
    border-radius: 15px;
    border: none;
    background: #ff6821;
    color: #fff;
}
.btn-enviar-booking:hover {
    background: #c95520;
    transition: all 0.35s;
    cursor: pointer;
}
.head-p-completo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}
.head-p-completo .img-b-c{
    height: 100%;
    width: 60px;
}
.head-p-completo h2 {
    font-size: 22px;
    color: #397c12;
}
.head-p-completo p{
    margin: 0;
}
.head-p-completo .text-off {
    font-size: 14px;
    color: #787878;
}
.tabs-pagos {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 20px;
}
.tabs-pagos .btn-pago {
    border: none;
    background: #397c127a;
    color: #fff;
    padding: 10px;
    border-radius: 15px;
    transition: all 0.25s;
    font-size: 14px;
    font-weight: 500;
    line-height: 10px;
}
.tabs-pagos .btn-pago.active {
    border: none;
    background: #397c12;
    color: #fff;
    padding: 10px;
    border-radius: 15px;
    transition: all 0.25s;
    font-size: 15px;
    font-weight: 500;
}
.tabs-pagos .btn-pago:hover {
    background: #569431;
    transition: all 0.25s;
    box-shadow: 0px 0px 1px 0px #cecece;
    cursor: pointer;
}
.pago-izipay {
    display: flex;
    gap: 30px;
}
.pago-izipay .block-pago:nth-child(2){
    width: 100%;
}
.pago-izipay .block-pago .data-reserva{
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0px 0px 3px 0px #00000059;
    background: #fff;
}
.pago-izipay .block-pago .data-reserva h4{
    font-size: 18px;
}

.pago-paypal {
    display: flex;
    gap: 30px;
}
.pago-paypal .block-pago:nth-child(2){
    width: 100%;
}
.pago-paypal .block-pago .data-reserva{
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0px 0px 3px 0px #00000059;
    background: #fff;
}
.pago-paypal .block-pago .data-reserva h4{
    font-size: 18px;
}

.table-pago {
    border-spacing: 0;
    width: 100%;
}
.table-pago tbody tr .data-table {
    border: 1px solid #cecece;
    padding: 5px;
    font-size: 14px;
    border-top-left-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0px;
}
.table-pago tbody tr .data-table:nth-child(2) {
    border: 1px solid #cecece;
    padding: 5px;
    font-size: 14px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.table-pago tbody tr .title-td{
    font-weight: 500;
    color:#514b4b;
    width: 25%;
}
.table-pago tbody tr .info-td{
    font-weight: 600;
    color:#000;
    width: 25%;
}

@media screen and (max-width: 768px) {
    .form-booking {
        padding: 15px!important;
        flex-direction: column !important;
    }
    .form-booking .left {
        width: 100%!important;
        padding-right: 0px!important;
    }
    .form-booking .right {
        width: 100%!important;
    }
    .head .number-step {
        width: 30px!important;
        height: 30px!important;
        border-radius: 50%!important;
    }
    .head .title-step {
        font-size: 17px!important;
    }
    .pago-izipay {
        flex-direction: column!important;
    }
    .kr-embedded {
        width: 100%!important;
    }
    .table-pago tbody tr .title-td {
        width: 50%!important;
    }
    .table-pago tbody tr .info-td {
        width: 50%!important;
    }
}